version: '3'

services:
  app:
    image: 'ckulka/baikal:0.9.4-nginx'
    restart: always
    ports:
      - '8005:80'
    volumes:
      - '/mnt/data1/baikal/config:/var/www/baikal/config'
      - '/mnt/data1/baikal/Specific:/var/www/baikal/Specific'
